/* =========================================================
list
========================================================= */
/*------------------------------------------
navigation
------------------------------------------*/
@media (width <= 768px) {
  .restaurantcafe-search {
    padding-top: 40px;
  }
}
@media (769px <= width) {
  .restaurantcafe-search {
    padding-top: 60px;
  }
}
[class*=restaurantcafe-search__block--] {
  max-width: 1120px;
  margin: 0 auto;
}

@media (width <= 768px) {
  [class*=restaurantcafe-search__block--][class*=restaurantcafe-search__block--] {
    margin: 30px auto 0;
  }
}
@media (769px <= width) {
  [class*=restaurantcafe-search__block--][class*=restaurantcafe-search__block--] {
    margin: 40px auto 0;
  }
}
.restaurantcafe-search__head {
  line-height: 1.6;
}

@media (width <= 768px) {
  .restaurantcafe-search__head {
    font-size: 12px;
  }
}
@media (769px <= width) {
  .restaurantcafe-search__head {
    font-size: 15px;
  }
}
.restaurantcafe-search__list {
  margin: 15px auto 0;
  display: grid;
}

@media (width <= 768px) {
  .restaurantcafe-search__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
  }
}
@media (769px <= width) {
  .restaurantcafe-search__block--category .restaurantcafe-search__list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 60px;
  }
}
@media (769px <= width) {
  .restaurantcafe-search__block--service .restaurantcafe-search__list {
    grid-template-columns: repeat(auto-fill, minmax(175px, 1fr));
    gap: 20px;
  }
}
/*------------------------------------------
list
------------------------------------------*/
@media (width <= 768px) {
  .restaurantcafe-list {
    padding: 45px 0 0;
  }
}
@media (769px <= width) {
  .restaurantcafe-list {
    padding-top: 100px;
  }
}
.restaurantcafe-list .c-card03 {
  display: none;
}

.restaurantcafe-list .c-no-item {
  display: none;
}

.restaurantcafe-list:has(.js-sortlist.no-items) .c-col2-3 {
  display: none;
}

.restaurantcafe-list:has(.js-sortlist.no-items) .c-no-item {
  display: block;
}